
html, body {border: 0; margin: 0; padding: 0;}

body {
  	font: 85%/0.9 verdana, arial, helvetica, sans-serif;
  	line-height: 130%;
  	width: 100%;
  	min-width: 970px;
	height:100%;
	}


html{
	overflow:scroll;
	height:100%;

}

	
a {
	color: #3B72AF;
	text-decoration: none;
}

a:hover {
	color: #6C97C5;
	text-decoration:none;
}

a img {
  border: none;/*remove border for linked images*/
}

/***** clear *****/
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */.clearfix {height: 1%;}

.clearfix {display: block;}
/* End hide from IE-mac */


/***** Main Layout ****/
#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
	border:0px solid #FF0000;
	background-image:url(../images/indexbackground.png);
	background-repeat:repeat-x;
}

#content {
	position:relative; /**Fjern evt. ved fejl!*/
  	width: 850px;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	padding: 20px;
	border: 0px solid #FF0000;
}
